=== debian/control ===
Source: monit
Section: admin
Priority: optional
Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
Build-Depends: debhelper-compat (= 12), libssl-dev, zlib1g-dev,
 libpam-dev, libkvm-dev [kfreebsd-any], libdevstat-dev [kfreebsd-any]
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://mmonit.com/monit/
Vcs-Git: https://salsa.debian.org/sk-guest/monit.git
Vcs-Browser: https://salsa.debian.org/sk-guest/monit

Package: monit
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.2-13)
Suggests: default-mta | postfix [!kfreebsd-any !hurd-any] | mail-transport-agent,
 sysvinit-core
Description: utility for monitoring and managing daemons or similar programs
 monit is a utility for monitoring and managing daemons or similar
 programs running on a Unix system. It will start specified programs
 if they are not running and restart programs not responding.
 .
 monit supports:
  * Daemon mode - poll programs at a specified interval
  * Monitoring modes - active, passive or manual
  * Start, stop and restart of programs
  * Group and manage groups of programs
  * Process dependency definition
  * Logging to syslog or own logfile
  * Configuration - comprehensive controlfile
  * Runtime and TCP/IP port checking (tcp and udp)
  * SSL support for port checking
  * Unix domain socket checking
  * Process status and process timeout
  * Process cpu usage
  * Process memory usage
  * Process zombie check
  * Check the systems load average
  * Check a file or directory timestamp
  * Alert, stop or restart a process based on its characteristics
  * MD5 checksum for programs started and stopped by monit
  * Alert notification for program timeout, restart, checksum, stop
    resource and timestamp error
  * Flexible and customizable email alert messages
  * Protocol verification. HTTP, FTP, SMTP, POP, IMAP, NNTP, SSH, DWP,
    LDAPv2 and LDAPv3
  * An http interface with optional SSL support to make monit
    accessible from a webbrowser
