=== debian/changelog ===
monit (1:5.27.1-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 17 Feb 2021 15:51:12 -0500

monit (1:5.27.1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Joseph Nahmias <jello@debian.org>  Wed, 04 Nov 2020 22:32:31 -0500

monit (1:5.27.1-1) unstable; urgency=medium

  * New upstream version 5.27.1
  * Refresh patches
  * Add lintian override for debian-watch-does-not-check-gpg-signature

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 25 Oct 2020 07:20:12 +0300

monit (1:5.27.0-2) unstable; urgency=medium

  * Restore cross-build compatibility.  Closes: #968482,
    thanks to Helmut Grohne.
  * Update debhelper-compat version
  * Drop obsoleted (in bullseye) DEB_LDFLAGS_MAINT_APPEND
  * Fix Forwarded header in 07_cross.patch

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 23 Sep 2020 08:43:03 +0300
