=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: monit
 Section: admin
 Priority: optional
-Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
-Build-Depends: debhelper-compat (= 12), libssl-dev, zlib1g-dev,
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
+Build-Depends: debhelper-compat (= 13), libssl-dev, zlib1g-dev,
  libpam-dev, libkvm-dev [kfreebsd-any], libdevstat-dev [kfreebsd-any]
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
