## monit 5.27.2

=== libmonit/test/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.15.1 from Makefile.am.
+# Makefile.in generated by automake 1.16.1 from Makefile.am.
 # test/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2017 Free Software Foundation, Inc.
+# Copyright (C) 1994-2018 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -179,7 +179,7 @@
 am__v_at_1 = 
 DEFAULT_INCLUDES = -I. -I$(top_builddir)/src
 depcomp =
-am__depfiles_maybe =
+am__maybe_remake_depfiles =
 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
 LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
@@ -238,17 +238,17 @@
 CTAGS = ctags
 am__DIST_COMMON = $(srcdir)/Makefile.in
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /tmp/monit/libmonit/config/missing aclocal-1.15
+ACLOCAL = ${SHELL} /tmp/monit/libmonit/config/missing aclocal-1.16
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 1
 AR = ar
 AUTOCONF = ${SHELL} /tmp/monit/libmonit/config/missing autoconf
 AUTOHEADER = ${SHELL} /tmp/monit/libmonit/config/missing autoheader
-AUTOMAKE = ${SHELL} /tmp/monit/libmonit/config/missing automake-1.15
+AUTOMAKE = ${SHELL} /tmp/monit/libmonit/config/missing automake-1.16
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=none
-CFLAGS = -Wno-address -Wno-pointer-sign -g -O2 -Wextra -fstack-protector-all -D _REENTRANT -D_GNU_SOURCE -Wall -Wunused -Wno-unused-label -funsigned-char -std=c11
+CFLAGS = -Wno-address -Wno-pointer-sign -g -O2 -Wextra -fstack-protector-all -fcf-protection=full -fstack-clash-protection -D _REENTRANT -D_GNU_SOURCE -Wall -Wunused -Wno-unused-label -funsigned-char -std=c11
 CPP = gcc -E
 CPPFLAGS = 
 CXX = g++
@@ -363,4 +363,3 @@
 AUTOMAKE_OPTIONS = foreign no-dependencies
 LDADD = ../libmonit.la
 AM_CPPFLAGS = -I../src/ -I../src/util -I../src/net -I../src/io -I../src/exceptions -I../src/thread 
-StrTest_SOURCES = StrTest.c
