=== debian/changelog ===
monit (1:5.27.2-1) unstable; urgency=medium

  * New upstream version 5.27.2
  * Bump up Standards-Version (to 4.5.1)
  * Drop unused override

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 25 Jan 2021 08:47:12 +0300
