=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: monit
 Section: admin
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
+Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
 Build-Depends: debhelper-compat (= 13), libssl-dev, zlib1g-dev,
  libpam-dev, libkvm-dev [kfreebsd-any], libdevstat-dev [kfreebsd-any]
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://mmonit.com/monit/
 Vcs-Git: https://salsa.debian.org/sk-guest/monit.git
