## monit 5.31.0

=== libmonit/test/Makefile ===
--- 
+++ 
@@ -248,7 +248,7 @@
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=none
-CFLAGS = -Wno-address -Wno-pointer-sign -g -O2 -Wextra -fstack-protector-all -fcf-protection=full -fstack-clash-protection -D _REENTRANT -D_GNU_SOURCE -Wall -Wunused -Wno-unused-label -funsigned-char -std=c11
+CFLAGS = -Wno-address -Wno-pointer-sign -g -O2 -Wextra -fstack-protector-all -D _REENTRANT -D_GNU_SOURCE -Wall -Wunused -Wno-unused-label -funsigned-char -std=c11
 CPP = gcc -E
 CPPFLAGS = 
 CXX = g++
@@ -274,7 +274,7 @@
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
 LD = /usr/bin/ld -m elf_x86_64
-LDFLAGS = 
+LDFLAGS =  -lrt
 LIBOBJS = 
 LIBS = -lm -lpthread -lz 
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
@@ -363,3 +363,4 @@
 AUTOMAKE_OPTIONS = foreign no-dependencies
 LDADD = ../libmonit.la
 AM_CPPFLAGS = -I../src/ -I../src/util -I../src/net -I../src/io -I../src/exceptions -I../src/thread 
+StrTest_SOURCES = StrTest.c
