=== debian/changelog ===
monit (1:5.31.0-1) unstable; urgency=medium

  * New upstream release.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 14 Feb 2022 16:40:40 -0300

monit (1:5.30.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
      - Added years in upstream files block.
      - Updated Upstream-Contact field.
      - Updated years in packaging block.
  * debian/monit.lintian-overrides: adjusted.
  * debian/patches/:
      - 020_enable-hurd.patch: refreshed.
      - 030_add-readonly-mode-for-web-interface.patch: removed, fixed upstream.
      - 040_fix-warnings.patch: renamed to 030_fix-warnings.patch.
      - 050_fix-incorrect-comment-level-in-monitrc.patch: removed, fixed
        upstream.
      - series: updated.
  * debian/upstream/metadata: removed unknown Homepage field.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Sat, 15 Jan 2022 11:34:12 -0300

monit (1:5.29.0-5) unstable; urgency=medium

  * debian/patches/020_enable-hurd.patch: updated to fix FTBFS for hurd.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Tue, 31 Aug 2021 14:24:45 -0300

monit (1:5.29.0-4) unstable; urgency=medium

  [ Christian Göttsche ]
  * debian/rules: removed '--enable-werror' from override_dh_auto_configure to
    avoid FTBFS on some architectures.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 30 Aug 2021 08:30:50 -0300

monit (1:5.29.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Sun, 29 Aug 2021 21:50:35 -0300

monit (1:5.29.0-2) experimental; urgency=medium

  * Upload to unstable.
  * debian/patches/:
      - 010_monitrc.patch: fixed a comment. (Closes: #993055)
      - 050_fix-incorrect-comment-level-in-monitrc.patch: added to fix a
        comment monitrc. (Closes: #993056)
      - series: updated.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Sun, 29 Aug 2021 21:31:01 -0300

monit (1:5.29.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches/:
      - All patches refreshed.
      - 040_add-werror.patch: removed, not needed anymore.
      - 050_fix-warnings.patch: renamed to 040_fix-warnings.patch.
      - series: updated.
  * debian/rules: fixed a error in override_dh_auto_configure so that all
    arguments are actually used.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Thu, 26 Aug 2021 19:08:53 -0300

monit (1:5.28.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Thu, 26 Aug 2021 09:54:26 -0300

monit (1:5.28.0-2) experimental; urgency=medium

  [ Christian Göttsche ]
  * debian/clean: added to clean monit.1 to successfully build twice.
  * debian/control: added bison and flex to Build-Depends field in source
    stanza.
  * debian/patches/:
      - 030_add-readonly-mode-for-web-interface.patch: added.
      - 040_add-werror.patch: added.
      - 050_fix-warnings.patch: added.
      - series: updated.
  * debian/README.Debian: fixed typos.
  * debian/rules:
      - Build with LTO.
      - Configure with --enable-werror.
      - Configure with --with-ipv6 to support cross compiling.
      - Drop dh_missing --fail-missing.
  * debian/salsa-ci.yml: use Debian recipe for salsa CI.

  [ Fabio Augusto De Muzio Tobich ]
  * debian/control:
      - Bumped Standards-Version to 4.6.0.
      - Changed my email in Maintainer field.
  * debian/copyright:
      - Changed my email in packaging block.
      - Updated Christian's year in packaging block.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Wed, 25 Aug 2021 12:18:28 -0300

monit (1:5.28.0-1) experimental; urgency=medium

  * New upstream release.
  * New maintainer. (Closes: #986412)
  * debian/control: Updated Vcs-* fields in source stanza.
  * debian/copyright:
      - Updated GPL-3+ license text.
      - Updated packaging maintainers and dates.
  * debian/gbp.conf: removed, not needed.
  * debian/patches/:
      - Renamed 05_monitrc.patch to 010_monitrc.patch and updated to work with
        new upstream release.
      - Renamed 11_enable_hurd.patch to 020_enable-hurd.patch and refreshed.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/upstream/metadata: updated.

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Mon, 12 Apr 2021 16:43:21 -0300
