=== debian/control ===
--- 
+++ 
@@ -1,14 +1,20 @@
 Source: monit
 Section: admin
 Priority: optional
-Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
-Build-Depends: debhelper-compat (= 13), libssl-dev, zlib1g-dev,
- libpam-dev, libkvm-dev [kfreebsd-any], libdevstat-dev [kfreebsd-any]
-Standards-Version: 4.5.1
+Maintainer: Fabio Augusto De Muzio Tobich <ftobich@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               bison,
+               flex,
+               libdevstat-dev [kfreebsd-any],
+               libkvm-dev [kfreebsd-any],
+               libpam-dev,
+               libssl-dev,
+               zlib1g-dev
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://mmonit.com/monit/
-Vcs-Git: https://salsa.debian.org/sk-guest/monit.git
-Vcs-Browser: https://salsa.debian.org/sk-guest/monit
+Vcs-Git: https://salsa.debian.org/debian/monit.git
+Vcs-Browser: https://salsa.debian.org/debian/monit
 
 Package: monit
 Architecture: any
