## monit 5.32.0

=== debian/changelog ===
monit (1:5.32.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Thu, 12 May 2022 12:56:20 -0300

monit (1:5.32.0-1) unstable; urgency=medium

  [ Christian Göttsche ]
  * debian/rules: removed DEB_CFLAGS_MAINT_APPEND, DEB_LDFLAGS_MAINT_APPEND
    and updated DEB_BUILD_MAINT_OPTIONS to enable LTO via dpkg-buildflags
    instead of manually adding flags.

  [ Fabio Augusto De Muzio Tobich ]
  * New upstream release.
  * debian/copyright: updated years in packaging block.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 11 Apr 2022 11:03:09 -0300
