=== debian/changelog ===
monit (1:5.33.0-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:57:27 +1100

monit (1:5.33.0-2build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 20:01:14 +0000

monit (1:5.33.0-2) unstable; urgency=medium

  * debian/conf-available/:
      - openssh-server:
          ~ Changed start/stop program to use systemd instead of init.d.
          ~ Fixed to check sshd process instead of pid file.
          ~ Removed dependency of sshd_dsa_key.
      - rsyslog:
          ~ Changed start/stop program to use systemd instead of init.d.
          ~ Fixed to check rsyslogd process instead of pid file.
            (Closes: #1007214, #1028985)
          ~ Removed dependency of rsyslogd_rc.
  * debian/monit.examples: removed 'system/startup/monit.service' since it
    will be installed by debian/monit.install.
  * debian/monit.install:
      - Install bash-completion script in
        'usr/share/bash-completion/completions/'.
      - Install 'system/startup/monit.service' as a service configuration unit
        to systemd, provided by upstream. (Closes: #1039270)
  * debian/monit.lintian-overrides: removed 'missing systemd service' override
    since it's not true anymore.
  * debian/patches/:
      - 020_enable-hurd.patch: updated.
      - 040_hardening-monit.service.patch: created to add some hardening
        options to 'monit.service'. Thanks to Christian Göttsche.
      - series: updated to include the new patch 040.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Sun, 20 Aug 2023 17:27:26 -0300

monit (1:5.33.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
      - Bumped Standards-Version to 4.6.2.
      - Removed obsolete lsb-base package from Depends field.
  * debian/copyright: updated years.
  * debian/monit.lintian-overrides:
      - Added override for Debian NEWS entry with unknown version.
      - Removed unused override.
      - Updated mismatched overrides.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 13 Feb 2023 16:04:17 -0300
