=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: monit
 Section: admin
 Priority: optional
-Maintainer: Fabio Augusto De Muzio Tobich <ftobich@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Fabio Augusto De Muzio Tobich <ftobich@debian.org>
 Build-Depends: debhelper-compat (= 13),
                bison,
                flex,
@@ -10,7 +11,7 @@
                libpam-dev,
                libssl-dev,
                zlib1g-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://mmonit.com/monit/
 Vcs-Git: https://salsa.debian.org/debian/monit.git
@@ -19,7 +20,7 @@
 Package: monit
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.2-13)
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: default-mta | postfix [!kfreebsd-any !hurd-any] | mail-transport-agent,
  sysvinit-core
 Description: utility for monitoring and managing daemons or similar programs
