## monit 5.34.0

=== debian/changelog ===
monit (1:5.34.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bumped Standards-Version to 4.7.0.
  * debian/conf-available: changed all confs to use command 'service' instead
    of 'systemctl' or '/etc/init.d/'. (Closes: #1050448)
  * debian/copyright:
      - Include Chris Hofstaedtler in packaging block.
      - Updated years.
  * debian/monit.lintian-overrides: removed unused override
    'debian-news-entry-has-unknown-version'.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 10 Jun 2024 09:27:51 -0300

monit (1:5.33.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Helmut Grohne ]
  * Let dh_installsystemd choose the location of units (Closes: #1054093)

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 30 May 2024 02:57:21 +0200
