## monit 5.34.2

=== libmonit/test/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.16.5 from Makefile.am.
+# Makefile.in generated by automake 1.15.1 from Makefile.am.
 # test/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2021 Free Software Foundation, Inc.
+# Copyright (C) 1994-2017 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -88,12 +88,12 @@
 POST_UNINSTALL = :
 build_triplet = x86_64-pc-linux-gnu
 host_triplet = x86_64-pc-linux-gnu
-noinst_PROGRAMS = StrTest$(EXEEXT) ConvertTest$(EXEEXT) \
-	SystemTest$(EXEEXT) ListTest$(EXEEXT) DirTest$(EXEEXT) \
-	StringBufferTest$(EXEEXT) InputStreamTest$(EXEEXT) \
-	OutputStreamTest$(EXEEXT) FileTest$(EXEEXT) \
-	ExceptionTest$(EXEEXT) NetTest$(EXEEXT) TimeTest$(EXEEXT) \
-	CommandTest$(EXEEXT)
+noinst_PROGRAMS = StrTest$(EXEEXT) FmtTest$(EXEEXT) \
+	SystemTest$(EXEEXT) RandomTest$(EXEEXT) ArrayTest$(EXEEXT) \
+	ListTest$(EXEEXT) DirTest$(EXEEXT) StringBufferTest$(EXEEXT) \
+	InputStreamTest$(EXEEXT) OutputStreamTest$(EXEEXT) \
+	FileTest$(EXEEXT) ExceptionTest$(EXEEXT) NetTest$(EXEEXT) \
+	TimeTest$(EXEEXT) CommandTest$(EXEEXT)
 subdir = test
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
@@ -109,18 +109,18 @@
 CONFIG_CLEAN_FILES =
 CONFIG_CLEAN_VPATH_FILES =
 PROGRAMS = $(noinst_PROGRAMS)
+am_ArrayTest_OBJECTS = ArrayTest.$(OBJEXT)
+ArrayTest_OBJECTS = $(am_ArrayTest_OBJECTS)
+ArrayTest_LDADD = $(LDADD)
+ArrayTest_DEPENDENCIES = ../libmonit.la
+AM_V_lt = $(am__v_lt_$(V))
+am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
+am__v_lt_0 = --silent
+am__v_lt_1 = 
 am_CommandTest_OBJECTS = CommandTest.$(OBJEXT)
 CommandTest_OBJECTS = $(am_CommandTest_OBJECTS)
 CommandTest_LDADD = $(LDADD)
 CommandTest_DEPENDENCIES = ../libmonit.la
-AM_V_lt = $(am__v_lt_$(V))
-am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
-am__v_lt_0 = --silent
-am__v_lt_1 = 
-am_ConvertTest_OBJECTS = ConvertTest.$(OBJEXT)
-ConvertTest_OBJECTS = $(am_ConvertTest_OBJECTS)
-ConvertTest_LDADD = $(LDADD)
-ConvertTest_DEPENDENCIES = ../libmonit.la
 am_DirTest_OBJECTS = DirTest.$(OBJEXT)
 DirTest_OBJECTS = $(am_DirTest_OBJECTS)
 DirTest_LDADD = $(LDADD)
@@ -133,6 +133,10 @@
 FileTest_OBJECTS = $(am_FileTest_OBJECTS)
 FileTest_LDADD = $(LDADD)
 FileTest_DEPENDENCIES = ../libmonit.la
+am_FmtTest_OBJECTS = FmtTest.$(OBJEXT)
+FmtTest_OBJECTS = $(am_FmtTest_OBJECTS)
+FmtTest_LDADD = $(LDADD)
+FmtTest_DEPENDENCIES = ../libmonit.la
 am_InputStreamTest_OBJECTS = InputStreamTest.$(OBJEXT)
 InputStreamTest_OBJECTS = $(am_InputStreamTest_OBJECTS)
 InputStreamTest_LDADD = $(LDADD)
@@ -149,6 +153,10 @@
 OutputStreamTest_OBJECTS = $(am_OutputStreamTest_OBJECTS)
 OutputStreamTest_LDADD = $(LDADD)
 OutputStreamTest_DEPENDENCIES = ../libmonit.la
+am_RandomTest_OBJECTS = RandomTest.$(OBJEXT)
+RandomTest_OBJECTS = $(am_RandomTest_OBJECTS)
+RandomTest_LDADD = $(LDADD)
+RandomTest_DEPENDENCIES = ../libmonit.la
 am_StrTest_OBJECTS = StrTest.$(OBJEXT)
 StrTest_OBJECTS = $(am_StrTest_OBJECTS)
 StrTest_LDADD = $(LDADD)
@@ -179,7 +187,7 @@
 am__v_at_1 = 
 DEFAULT_INCLUDES = -I. -I$(top_builddir)/src
 depcomp =
-am__maybe_remake_depfiles =
+am__depfiles_maybe =
 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
 LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
@@ -198,18 +206,20 @@
 am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
 am__v_CCLD_0 = @echo "  CCLD    " $@;
 am__v_CCLD_1 = 
-SOURCES = $(CommandTest_SOURCES) $(ConvertTest_SOURCES) \
+SOURCES = $(ArrayTest_SOURCES) $(CommandTest_SOURCES) \
 	$(DirTest_SOURCES) $(ExceptionTest_SOURCES) \
-	$(FileTest_SOURCES) $(InputStreamTest_SOURCES) \
-	$(ListTest_SOURCES) $(NetTest_SOURCES) \
-	$(OutputStreamTest_SOURCES) $(StrTest_SOURCES) \
+	$(FileTest_SOURCES) $(FmtTest_SOURCES) \
+	$(InputStreamTest_SOURCES) $(ListTest_SOURCES) \
+	$(NetTest_SOURCES) $(OutputStreamTest_SOURCES) \
+	$(RandomTest_SOURCES) $(StrTest_SOURCES) \
 	$(StringBufferTest_SOURCES) $(SystemTest_SOURCES) \
 	$(TimeTest_SOURCES)
-DIST_SOURCES = $(CommandTest_SOURCES) $(ConvertTest_SOURCES) \
+DIST_SOURCES = $(ArrayTest_SOURCES) $(CommandTest_SOURCES) \
 	$(DirTest_SOURCES) $(ExceptionTest_SOURCES) \
-	$(FileTest_SOURCES) $(InputStreamTest_SOURCES) \
-	$(ListTest_SOURCES) $(NetTest_SOURCES) \
-	$(OutputStreamTest_SOURCES) $(StrTest_SOURCES) \
+	$(FileTest_SOURCES) $(FmtTest_SOURCES) \
+	$(InputStreamTest_SOURCES) $(ListTest_SOURCES) \
+	$(NetTest_SOURCES) $(OutputStreamTest_SOURCES) \
+	$(RandomTest_SOURCES) $(StrTest_SOURCES) \
 	$(StringBufferTest_SOURCES) $(SystemTest_SOURCES) \
 	$(TimeTest_SOURCES)
 am__can_run_installinfo = \
@@ -234,22 +244,23 @@
   unique=`for i in $$list; do \
     if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
   done | $(am__uniquify_input)`
+ETAGS = etags
+CTAGS = ctags
 am__DIST_COMMON = $(srcdir)/Makefile.in
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} '/tmp/monit/libmonit/config/missing' aclocal-1.16
+ACLOCAL = ${SHELL} /root/monit/libmonit/config/missing aclocal-1.15
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 1
 AR = ar
-AUTOCONF = ${SHELL} '/tmp/monit/libmonit/config/missing' autoconf
-AUTOHEADER = ${SHELL} '/tmp/monit/libmonit/config/missing' autoheader
-AUTOMAKE = ${SHELL} '/tmp/monit/libmonit/config/missing' automake-1.16
-AWK = gawk
+AUTOCONF = ${SHELL} /root/monit/libmonit/config/missing autoconf
+AUTOHEADER = ${SHELL} /root/monit/libmonit/config/missing autoheader
+AUTOMAKE = ${SHELL} /root/monit/libmonit/config/missing automake-1.15
+AWK = mawk
 CC = gcc
 CCDEPMODE = depmode=none
-CFLAGS = -Wno-address -Wno-pointer-sign -g -O2 -Wextra -fstack-protector-all -D _REENTRANT -D_GNU_SOURCE -Wall -Wunused -Wno-unused-label -funsigned-char -std=c11
+CFLAGS = -g -O2 -Wextra -fstack-protector-all -D _REENTRANT -D_GNU_SOURCE -Wall -Wunused  -std=c11
+CPP = gcc -E
 CPPFLAGS = 
-CSCOPE = cscope
-CTAGS = ctags
 CXX = g++
 CXXCPP = g++ -E
 CXXDEPMODE = depmode=none
@@ -263,11 +274,10 @@
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = /usr/bin/grep -E
-ETAGS = etags
+EGREP = /bin/grep -E
 EXEEXT = 
-FGREP = /usr/bin/grep -F
-GREP = /usr/bin/grep
+FGREP = /bin/grep -F
+GREP = /bin/grep
 INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
@@ -282,9 +292,9 @@
 LN_S = ln -s
 LTLIBOBJS = 
 LT_SYS_LIBRARY_PATH = 
-MAKEINFO = ${SHELL} '/tmp/monit/libmonit/config/missing' makeinfo
+MAKEINFO = ${SHELL} /root/monit/libmonit/config/missing makeinfo
 MANIFEST_TOOL = :
-MKDIR_P = /usr/bin/mkdir -p
+MKDIR_P = /bin/mkdir -p
 NM = /usr/bin/nm -B
 NMEDIT = 
 OBJDUMP = objdump
@@ -300,16 +310,16 @@
 PACKAGE_VERSION = 1.0
 PATH_SEPARATOR = :
 RANLIB = ranlib
-SED = /usr/bin/sed
+SED = /bin/sed
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = strip
 UNIT_TEST = test
 VERSION = 1.0
-abs_builddir = /tmp/monit/libmonit/test
-abs_srcdir = /tmp/monit/libmonit/test
-abs_top_builddir = /tmp/monit/libmonit
-abs_top_srcdir = /tmp/monit/libmonit
+abs_builddir = /root/monit/libmonit/test
+abs_srcdir = /root/monit/libmonit/test
+abs_top_builddir = /root/monit/libmonit
+abs_top_srcdir = /root/monit/libmonit
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_CXX = g++
@@ -339,7 +349,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /tmp/monit/libmonit/config/install-sh
+install_sh = ${SHELL} /root/monit/libmonit/config/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -353,13 +363,3 @@
 psdir = ${docdir}
 runstatedir = ${localstatedir}/run
 sbindir = ${exec_prefix}/sbin
-sharedstatedir = ${prefix}/com
-srcdir = .
-sysconfdir = ${prefix}/etc
-target_alias = 
-top_build_prefix = ../
-top_builddir = ..
-top_srcdir = ..
-AUTOMAKE_OPTIONS = foreign no-dependencies
-LDADD = ../libmonit.la
-AM_CPPFLAGS = -I../src/ -I../src/util -I../src/net -I../src/io -I../src/exceptions -I../src/thread
